WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000314WeBidEmailpublic2011-08-14 11:352016-05-02 16:11
Reporterphasar 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.3 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000314: I found an error in the "Your Auction Has Been Confirmed:" email
DescriptionI found an error in the "Your Auction Has Been Confirmed:" email



I generally leave my starting bid at the default 0,99



but the email is showing the starting bid at 0,00



Does anyone know how to fix this?





TIA!!!
TagsNo tags attached.
import_id316
Thread
Attached Files

- Relationships

-  Notes
(0001403)
renlok (administrator)
2016-05-02 16:04

Happens when you have European style: 1.250,00 but not US style

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 316
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-08-14 11:35
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2012-12-13 16:04
2016-04-24 14:17 renlok Target Version => 1.2.0
2016-05-02 16:04 renlok Note Added: 0001403
2016-05-02 16:11 renlok Status feedback => resolved
2016-05-02 16:11 renlok Fixed in Version => 1.2.0
2016-05-02 16:11 renlok Resolution open => fixed
2016-05-02 16:11 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker